{
  "id": 859853,
  "name": "Edward J. Judd, Impleaded, etc., v. Levi F. Cralle",
  "name_abbreviation": "Judd v. Cralle",
  "decision_date": "1890-06-30",
  "docket_number": "",
  "first_page": "149",
  "last_page": "150",
  "citations": [
    {
      "type": "official",
      "cite": "37 Ill. App. 149"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "31 Ill. 538",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        8501816
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/31/0538-01"
      ]
    },
    {
      "cite": "5 Gilm. 569",
      "category": "reporters:state",
      "reporter": "Gilm.",
      "case_ids": [
        2569398
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/10/0569-01"
      ]
    },
    {
      "cite": "12 Ill. 407",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2576968
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/12/0407-01"
      ]
    },
    {
      "cite": "78 Ill. 234",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        823960
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/78/0234-01"
      ]
    },
    {
      "cite": "26 Ill. 41",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5243521
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/26/0041-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 135,
    "char_count": 1579,
    "ocr_confidence": 0.596,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.030343467901024344
    },
    "sha256": "fc511a1e8a6fb66f4a45d79e3f01f21270b060b9c598fb74d914c4882d63fcb9",
    "simhash": "1:ae12f9aefa576668",
    "word_count": 269
  },
  "last_updated": "2023-07-14T18:53:41.478670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward J. Judd, Impleaded, etc., v. Levi F. Cralle."
    ],
    "opinions": [
      {
        "text": "Garnett, J.\nThis action was begun before a justice of the peace, and from his judgment in favor of the plaintiff an appeal was taken to the Superior Court, where the case was tried by the court without a jury; judgment was again rendered for the plaintiff, and the defendant appeals.\nThe suit was on a promissory note, to which there appeared the signature of Judd & Hill. Appellant contends that he did not make or authorize the making thereof. Having failed to deny the execution by affidavit he is barred from this defense even where the action was brought before a justice. Griswold v. Trustees of Peoria University, 26 Ill. 41; Zuel v. Bowen, 78 Ill. 234; Hudson v. Dickinson, 12 Ill. 407; Evans v. Fisher, 5 Gilm. 569; Foy v. Blackstone, 31 Ill. 538.\nBeing estopped to deny the execution of the note, there is no place in the case for the statute of limitations, as the plaintiff is not obliged to rely upon the original consideration as a cause of action.\nThe judgment is affirmed. Judgment affirmed.",
        "type": "majority",
        "author": "Garnett, J."
      }
    ],
    "attorneys": [
      "Messrs. Walker & Judd, for appellant.",
      "Messrs. Keator & Thompson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward J. Judd, Impleaded, etc., v. Levi F. Cralle.\nNegotiable Instrument\u2014Note\u2014Execution\u2014Limitations.\nIn an action upon a promissory note, defendant contending that he did not make, or authorize the making thereof, this court holds he having failed to deny the execution, by affidavit, that he is barred from this defense even though the action was brought before a justice.\n[Opinion filed June 30, 1890.]\nAppeal from the Superior Court of Cook County; the Hon. Kirk Hawes, Judge, presiding.\nMessrs. Walker & Judd, for appellant.\nMessrs. Keator & Thompson, for appellee."
  },
  "file_name": "0149-01",
  "first_page_order": 147,
  "last_page_order": 148
}
